clear  
reset(symengine)            %重置MATLAB内部的MuPAD符号运算引擎
sa=sym(sin(3)+sqrt(3),'d')   %将数值式子sin(3)+sqrt(3)转换为符号常量sa
a=sin(3)+sqrt(3)            %将数值式子sin(3)+sqrt(3)赋值给双精度变量a
>> format long
>> a=sin(3)+sqrt(3)            %将sin(3)+sqrt(3)赋值给长格式双精度变量a
>>digits(48)
>> a=sin(3)+sqrt(3)


